@charset "UTF-8";

html, body {
		margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	height: 100%;
}

.arial_13_grey {
	font-family: Arial, Helvetica, sans-serif;
	 font-size: 13px; 
	 color: #565656;
}

.arial_13_red_bold {
	font-family: Arial, Helvetica, sans-serif;
	 font-size: 13px; 
	 color: #f4252c;
	 font-weight:bold;
}

.arial_15_black {
	font-family:"Arial Black", Gadget, sans-serif;
	 font-size: 15px; 
	 color: #565656;
}

.check {
	width:20px;
	height:20px;	
}

#bordure {
	border: 1px solid #666;
	width:13px;
	height:14px;
}

#texte_produits {
	color:#565656;
	font-size:12px;
	font-family:Helvetica, Arial, sans-serif;
}

#texte_intro {
	color:#565656;
	font-size:13px;
	font-family:Helvetica, Arial, sans-serif;
	padding-bottom:10px;
	padding-top:10px;
}
	
.top_link {
   color: #FFFFFF;
   	text-decoration: none;
	position              :   fixed;  
	right                 :   20px;  
	bottom                :   55%;  
	display               :   none;  
	padding               :   20px;  
	background            :   #333333;  
	-moz-border-radius    :   40px;  
	-webkit-border-radius :   40px;  
	border-radius         :   4px;  
	opacity               :   0.9; 
	z-index               :   2000; 
  box-shadow: 1px 1px 12px #555;


	 
}
